This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 463422 - Aftter "Disabling IRQ #16" computer looses network connection (kernel crash)
Aftter "Disabling IRQ #16" computer looses network connection (kernel crash)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
urgent Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F10KernelBlocker
  Show dependency treegraph
 
Reported: 2008-09-23 07:51 EDT by Matěj Cepl
Modified: 2009-01-27 12:55 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-19 18:45:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
/var/log/messages (8.35 MB, text/plain)
2008-09-23 07:51 EDT, Matěj Cepl
no flags Details
/var/log/dmesg (39.60 KB, text/plain)
2008-09-23 07:52 EDT, Matěj Cepl
no flags Details
/var/log/libvirt/qemu/tikanga.log (573 bytes, text/plain)
2008-09-23 07:53 EDT, Matěj Cepl
no flags Details

  None (edit)
Description Matěj Cepl 2008-09-23 07:51:22 EDT
Created attachment 317463 [details]
/var/log/messages

Description of problem:
after starting and running Fedora from kernel kernel-2.6.27-0.337.rc6.git5.fc10.x86_64 and starting a kvm virtual machine, I got message "Disabling IRQ #16" after kernel crashes. Then a network connection card is gone and apparently there is no way how to restore it.

Version-Release number of selected component (if applicable):
kernel-2.6.27-0.337.rc6.git5.fc10.x86_64
kvm-74-3.fc10.x86_64
libvirt-0.4.5-2.fc10.x86_64

How reproducible:
100% (three out of three)

Steps to Reproduce:
1.boot computer into X
2.virsh start tikanga
3.work for a moment in the virtual machine
  
Actual results:
message in /var/log/messages on a host machine and lost network

Expected results:
nothing

Additional info:
Comment 1 Matěj Cepl 2008-09-23 07:52:03 EDT
Created attachment 317465 [details]
/var/log/dmesg
Comment 2 Matěj Cepl 2008-09-23 07:53:24 EDT
Created attachment 317467 [details]
/var/log/libvirt/qemu/tikanga.log
Comment 3 Chuck Ebbert 2008-10-11 16:46:05 EDT
Does running the kvm guest with the option -no-kvm-irqchip make any difference?
Comment 4 Matěj Cepl 2008-10-19 18:45:34 EDT
Hasn't happened for some time -- probably fixed somewhere in meantime.

Note You need to log in before you can comment on or make changes to this bug.